BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

ESX need the Proliant suport pack

erick flores rivas_1
Occasional Contributor

ESX need the Proliant suport pack

Becouse the VSphere need the PSP is necessary
or is optional

thanks

Erick
1 REPLY
Rob Buxton
Honored Contributor

Re: ESX need the Proliant suport pack

ESX does not need the PSP to function.
If you want improved hardware error alerting / monitoring from the ESX host then you need the PSP.
But you should verify that the hardware is on the Vmware HCL.